@charset "utf-8";
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess */
 -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;

/* Default */
*{margin:0px;padding:0px;list-style:none;border:0}
body{color:#444;background-color:#fff;font-size:12px;font-family:'NotoSansCJKkr-Light', 'Nanum Gothic', '나눔고딕', dotum,"돋움",sans-serif}
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td{margin:0;padding:0}
ul,ol,li{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
hr{display:none}
fieldset{border:none;vertical-align:top}
legend, caption {display:none;font-size:0;line-height:0}
textarea, button{vertical-align:top;text-align:left}
button{cursor:pointer}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display:block}

/* Table */
table {font-size:12px;font-family:'NotoSansCJKkr-Light', 'Nanum Gothic', '나눔고딕', dotum,"돋움",sans-serif;border-collapse:collapse;border-spacing:0}
th{font-size:12px;font-family:'NotoSansCJKkr-Light', 'Nanum Gothic', '나눔고딕',  dotum,"돋움",sans-serif;vertical-align:middle}
caption{display:none}

/* Link */
a{color:#000;text-decoration:none}
a:hover {text-decoration:none}

/* img */
img {border:0;vertical-align:middle;max-width:100%}
.ico_money{display:inline-block;font-size:1px;line-height:1px;background:url('../../img/ico_money.png') no-repeat 0 0;color:transparent;vertical-align:top}
.ico_arr{display:inline-block;font-size:1px;line-height:1px;background:url('../../img/ico_arr.png') no-repeat 0 0;color:transparent;vertical-align:top}
.ico_comm{display:inline-block;overflow:hidden;font-size:1px;line-height:1px;text-indent:-9999px;background-repeat:no-repeat;vertical-align:top;color:transparent}
.ico_comm{background-image:url(https://s3.ap-northeast-2.amazonaws.com/marketdesigners-asset/images/common/ico_comm_2_190524.png);-webkit-background-size:400px 280px;background-size:400px 280px}

/* Form */
input {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
}
input, select{font-size:12px;font-family:'NotoSansCJKkr-Light','Nanum Gothic', '나눔고딕', dotum,"돋움",sans-serif;color:#666;border:1px solid #ddd;vertical-align:middle}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { /* WebKit browsers */ color:transparent} input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:transparent} input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */ color:transparent} input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */ color:transparent}
textarea{font-size:12px;font-family:'NotoSansCJKkr-Light', 'Nanum Gothic', '나눔고딕',dotum,"돋움",sans-serif;color:#666;background:#fff;border:1px solid #cfcfcf;resize:none}
form{margin:0px;padding:0px;border:0}

/* ETC */
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal}

/* html5 */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}

/* @clear fix */
* html .clfix { height:1%;overflow:visible} /* float clearing for IE6 */
*+html .clfix{ min-height:1%} /* float clearing for IE7 */
.clfix:after{ clear:both;content:".";display:block;height:0;visibility:hidden;font-size:0} /* float clearing for everyone else */

/* common */
html,body{height:100%}
#wrap{width:100%;height:100%}
.btn_close{position:absolute;right:64px;top:40px;cursor:pointer}
.btn_close .ico_close {width:40px;height:40px;background-position:0 -140px}
.btn_close:hover .ico_close {background-position:-50px -140px}

/* header */
.header{overflow:hidden;position:absolute;top:0;min-width:1200px;width:100%;height:72px;padding-top:40px;line-height:80px;z-index:9}
.logobox_gnb{position:absolute;top:40px;left:64px;height:72px;line-height:50px}
.logobox_gnb a{display:block;width:172px}
.logobox_gnb img{width:100%}
.cont_sub .header{position:relative;background-color:#fff;border-bottom:1px solid #edeaf0}

.link_da24{position:absolute;top:14px;right:64px;height:40px;font-size:13px;line-height:40px;font-family:"NotoSansCJKkr-Regular";color:#fff;letter-spacing:-1px}
.link_da24:hover, .link_da24.on{color:#1672f7 !important}
.cont_main .link_da24.on{}
.cont_sub .link_da24{color:#666}

/* gnb */
.gnb{position:absolute;left:50%;margin-left:-257px;height:72px;line-height:55px}
.gnb ul{overflow:hidden}
.gnblist{float:left;margin-right:64px}
.gnblist a{position:relative;font-size:18px;font-family:"NotoSansCJKkr-Regular";color:#fff;letter-spacing:-1.1px}
.gnblist.on a{color:#9013fe}
.gnblist_last{margin-right:4px !important}
.cont_sub .gnblist a{color:#333}

/* wmServices */
#wmServices{overflow:hidden;position:absolute;z-index:51;top:18px;left:64px}
#wmServices li{float:left;margin-right:10px}
#wmServices li:first-child a:after{content:"";display:inline-block;width:1px;height:12px;margin-top:5px;margin-left:11px;background-color:#d7dbe2;vertical-align:top}
#wmServices a{display:block;font-size:14px;line-height:20px;color:#333;letter-spacing:-1px;color:#fff;opacity:0.7;filter:alpha(opacity=70)}

/* footer */
.sub_footer{width:100%;height:182px;background-color:#fbfcfc;border-top:1px solid #d7dbe2}
.sfooter_section{width:680px;margin:0 auto;text-align:center}
.sfooter_logo{margin:39px 0 25px}
.sfooter_logo img{width:115px}
.sfooter_listT1{display:table;margin:0 auto;overflow:hidden}
.sfooter_listT1 li{float:left;margin-right:24px;font-size:14px;line-height:24px;font-family:"NotoSansCJKkr-Regular";letter-spacing:-1px}
.sfooter_listT1 li a{color:#666;font-size:14px;font-family:"NotoSansCJKkr-Regular";letter-spacing:-1px}
.sf_lastsubtitle{margin-right:0}
.sf_lastsubtitle p{color:#666}
.callcenterTxt{font-size:15px;font-family:"Lato-Regular";color:#333;letter-spacing:-1px}
.sfooter_listT2{display:table;margin:8px auto 4px;overflow:hidden}
.sfooterT2_subtitle{float:left;font-size:14px;line-height:16px;font-family:"NotoSansCJKkr-Light";color:#888;letter-spacing:-1px;margin-right:12px}
.sfooterT2_last{margin-right:0}
.sfootersub_textT1{font-size:14px;line-height:16px;font-family:"NotoSansCJKkr-Light";color:#999;letter-spacing:-1px}

@media screen and (max-width:1440px){
    .gnb{margin-left:-210px}
    .logobox_gnb{left:48px}
    .subtop_gnb ul{right:45px}
    .gnblist{margin-right:32px}
    .gnblist_last{margin-right:4px !important}
}